-- +migrate Up
CREATE TABLE tickets (
    id SERIAL PRIMARY KEY,
    key VARCHAR(10),
    project_git VARCHAR(255),
    build_git VARCHAR(255),
    folder VARCHAR(255),
    created_at TIMESTAMPTZ DEFAULT current_timestamp,
    deleted_at TIMESTAMPTZ,
    updated_at TIMESTAMPTZ
);

-- +migrate Down
DROP TABLE tickets;